﻿/*body {
	color: #FFFFFF;
	background-color: #041E42;
}*/
.body-content {
  min-height: 80vh;
  background-color: #00B373;
  padding-top: 15px;
  padding-bottom: 15px;
}

table td a {
  color: #a5b8e4;
}

table td a:hover {
  color: #FFC90D;
}

.ts-selected-assembly {
  background-color: rgba(217, 216, 214, 0.5);
}

.ts-selected-container {
  background-color: rgba(217, 216, 214, 0.5);
}

.ws-selected-container {
  background-color: rgba(217, 216, 214, 0.5);
}

.fishbones-coolgrey-tab-selected {
  background-color: transparent;
}

.fishbones-coolgrey-tab-selected.active {
  background-color: #D9D8D6 !important;
}
